Subject: Ticket Assigned - Need escalation need POD
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 03:06:25 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation need POD muzeyyen                    Bot:  Hi again! Bot:  Please enter your name Customer:  muzeyyen Bot:  Hi Muzeyyen ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9522664003 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:42 AM, 10th Jan                   Mazin                   Hi  Muzeyyen,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           08:43 AM, 10th Jan                     muzeyyen                    Good morning           08:43 AM, 10th Jan                     muzeyyen                    I received an sma           08:43 AM, 10th Jan                     muzeyyen                    I received an sms saying my products delivered           08:44 AM, 10th Jan                     muzeyyen                    But I didn't receive           08:44 AM, 10th Jan                   Mazin                   This is the order number 9522664003 ?           08:44 AM, 10th Jan                     muzeyyen                    Yes           08:44 AM, 10th Jan                     muzeyyen                    Your order 9522664003 has been delivered. We'd love to hear about your shopping experience. Let us know at: https://maxfashion.app.link/WKqGAO56Fmb           08:45 AM, 10th Jan                     muzeyyen                    This is the sms           08:45 AM, 10th Jan                   Mazin                   We have checked and we would like to inform you that our courier team contacted on (971524661055) and delivered the order on (1/9/22 5:14 PM).           08:47 AM, 10th Jan                     muzeyyen                    No we didn't receive any call           08:47 AM, 10th Jan                   Mazin                   We request you to please check with your security, family members and neighbours regarding your order.           08:48 AM, 10th Jan                     muzeyyen                             08:48 AM, 10th Jan                     muzeyyen                    Here is the call log           08:48 AM, 10th Jan                     muzeyyen                    We were always at home yesterday, no one came or call           08:49 AM, 10th Jan                   Mazin                   Please be assured as we have now escalated this issue to our concerned team and they will update you asap             08:49 AM, 10th Jan                   Mazin                   Is there anything else i can help you with ?           08:49 AM, 10th Jan                     muzeyyen                    Your deliver team was saying they call my number, now they changed their word?           08:49 AM, 10th Jan                     muzeyyen                    Okay thank you, I will be waiting           08:50 AM, 10th Jan                   Mazin                   We will contact them to confirm this           08:51 AM, 10th Jan                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:51 AM, 10th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3744036